cutlass::sizeof_bits< uint1b_t > Struct Template Reference

Defines the size of an element in bits - specialized for uint1b_t.

`#include <integer_subbyte.h>`

## Static Public Attributes

static int const | value = 1

## Member Data Documentation

int const cutlass::sizeof_bits< uint1b_t >::value = 1

static

The documentation for this struct was generated from the following file:

- integer_subbyte.h